OTPme - Fehler #51

remove sessions of user/token on delete
26 July 2015 23:14 - The 2nd

Status: Erledigt Start date: 26 July 2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

if a user/token gets deleted all session that belong to it should be deleted

History

#1 - 26 April 2016 21:06 - The 2nd

- Status changed from In Bearbeitung to Gelést

#2 - 26 April 2016 21:06 - The 2nd
- Status changed from Geldst to Erledigt
